---
displayed_sidebar: homepage
---

import ParameterTypes from "@site/src/components/ParameterTypes"

# StoreBearerAuthRes

 **StoreBearerAuthRes**: `Object`

The access token details.

## Type declaration

<ParameterTypes parameters={[
  {
    "name": "access_token",
    "type": "`string`",
    "description": "Access token that can be used to send authenticated requests.",
    "optional": false,
    "defaultValue": "",
    "expandable": false,
    "children": []
  }
]} />
